program eWriter_AxIO;

uses
  Vcl.Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  AIOAIO in 'AIOAIO.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.

